Bug 221774 - Program crashes when exiting program
Program crashes when exiting program
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ORBit2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-07 16:38 EST by Jim Cornette
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: at-spi-1.7.15-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 20:44:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug buddy report with debuginfo packages installed (12.48 KB, text/plain)
2007-01-07 16:38 EST, Jim Cornette
no flags Details

  None (edit)
Description Jim Cornette 2007-01-07 16:38:53 EST
Description of problem:

Do tasks within gnucash and save work. Next, try to exit program. When exiting,
the program launches bug buddy.

Version-Release number of selected component (if applicable):
gnucash-2.0.2-1.fc6 and gnucash-debuginfo.i386 0:2.0.2-1.fc6

How reproducible:


Steps to Reproduce:
1. Work within program, save work.
2.try to exit program
3. See program launch bug buddy for reports.
  
Actual results:
 See attached gnucash debuginfo report.

Expected results:

confirming what other users were experiencing. 

Additional info:

An upstream report was filed via bug buddy. The URL is below:

http://bugzilla.gnome.org/show_bug.cgi?id=394024
Comment 1 Jim Cornette 2007-01-07 16:38:53 EST
Created attachment 145011 [details]
Bug buddy report with debuginfo packages installed
Comment 2 Bill Nottingham 2007-01-08 13:22:54 EST
Moving per upstream report.
Comment 3 Jim Cornette 2007-01-22 20:44:57 EST
The problem seems to have been corrected by a patch to at-spi. This bug is being
closed but I wonder if there should be more work to see if ORBit2 does not allow
program bugs to negatively effect many applications.

Note You need to log in before you can comment on or make changes to this bug.